org.apache.cassandra.utils

## Interface IFilter.FilterKey

All Known Implementing Classes:
  BufferDecoratedKey, CachedHashDecoratedKey, DecoratedKey, NativeDecoratedKey, PreHashedDecoratedKey

Enclosing interface:
  IFilter

    public static interface IFilter.FilterKey

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `filterHash(long[] dest)` Places the murmur3 hash of the key in the given long array of size at least two.

### Method Detail

#### filterHash

    void filterHash(long[] dest)

Places the murmur3 hash of the key in the given long array of size at least two.